BLAH_JOB_REGISTRY_DU(1)

NAME
blah_job_registry_dump - Print the content of the registry.

SYNOPSIS

blah_job_registry_dump [options]

DESCRIPTION

The command blah_job_registry_dump prints the content of the registry.

With no options specified all the jobs contained in the registry are dumped.

OPTIONS

-h
    Display information about this command

-u
    list only unfinished jobs

-f
    list only finished jobs

EXIT STATUS

blah_job_registry_dump exits with a status value of 0 (zero) upon success and >0 (greater than zero) upon failure.

SEE ALSO

blah_job_registry_add(1), blah_job_registry_lkup(1), blah_job_registry_scan_by_subject(1)

AUTHOR

Massimo Mezzadri <Massimo.Mezzadri@mi.infn.it>
    Developer of the BLAHP suite